<!-- Smiley images from the Tango icon theme -->

<emoticons>

<!-- Big smile - must be before smile -->
<emoticon text=":-))" button="yes"><source name="simple-tango" left="0" top="24" right="24" bottom="48"/></emoticon>
<emoticon text=":))">              <source name="simple-tango" left="0" top="24" right="24" bottom="48"/></emoticon>

<!-- Monkey - must be before sad -->
<emoticon text=":-(|)" button="yes"><source name="simple-tango" left="48" top="96" right="72" bottom="120"/></emoticon>
<emoticon text=":(|)">              <source name="simple-tango" left="48" top="96" right="72" bottom="120"/></emoticon>
<emoticon text="8-|)">              <source name="simple-tango" left="48" top="96" right="72" bottom="120"/></emoticon>

<!-- Smile -->
<emoticon text=":-)" button="yes"><source name="simple-tango" left="0" top="0" right="24" bottom="24"/></emoticon>
<emoticon text=":)">              <source name="simple-tango" left="0" top="0" right="24" bottom="24"/></emoticon>

<!-- Crying - must be before sad -->
<emoticon text=":'(" button="yes"><source name="simple-tango" left="0" top="72" right="24" bottom="96"/></emoticon>
<emoticon text=":((">             <source name="simple-tango" left="0" top="72" right="24" bottom="96"/></emoticon>

<!-- Sad -->
<emoticon text=":-(" button="yes"><source name="simple-tango" left="0" top="48" right="24" bottom="72"/></emoticon>
<emoticon text=":(">              <source name="simple-tango" left="0" top="48" right="24" bottom="72"/></emoticon>

<!-- Plain -->
<emoticon text=":-|" button="yes"><source name="simple-tango" left="24" top="0" right="48" bottom="24"/></emoticon>
<emoticon text=":|">              <source name="simple-tango" left="24" top="0" right="48" bottom="24"/></emoticon>

<!-- Wink -->
<emoticon text=";-)" button="yes"><source name="simple-tango" left="24" top="24" right="48" bottom="48"/></emoticon>
<emoticon text=";)">              <source name="simple-tango" left="24" top="24" right="48" bottom="48"/></emoticon>

<!-- Shock -->
<emoticon text=":-O" button="yes"><source name="simple-tango" left="24" top="48" right="48" bottom="72"/></emoticon>
<emoticon text=":O">              <source name="simple-tango" left="24" top="48" right="48" bottom="72"/></emoticon>
<emoticon text=":-o">             <source name="simple-tango" left="24" top="48" right="48" bottom="72"/></emoticon>
<emoticon text=":o">              <source name="simple-tango" left="24" top="48" right="48" bottom="72"/></emoticon>
<emoticon text="=-O">             <source name="simple-tango" left="24" top="48" right="48" bottom="72"/></emoticon>
<emoticon text="=-o">             <source name="simple-tango" left="24" top="48" right="48" bottom="72"/></emoticon>

<!-- Kiss -->
<emoticon text=":-*" button="yes"><source name="simple-tango" left="24" top="72" right="48" bottom="96"/></emoticon>
<emoticon text=":*">              <source name="simple-tango" left="24" top="72" right="48" bottom="96"/></emoticon>

<!-- Grin -->
<emoticon text=":-D" button="yes"><source name="simple-tango" left="48" top="0" right="72" bottom="24"/></emoticon>
<emoticon text=":D">              <source name="simple-tango" left="48" top="0" right="72" bottom="24"/></emoticon>
<emoticon text=":-d">             <source name="simple-tango" left="48" top="0" right="72" bottom="24"/></emoticon>
<emoticon text=":d">              <source name="simple-tango" left="48" top="0" right="72" bottom="24"/></emoticon>

<!-- Glasses -->
<emoticon text="8-)" button="yes"><source name="simple-tango" left="48" top="24" right="72" bottom="48"/></emoticon>
<emoticon text="8)">              <source name="simple-tango" left="48" top="24" right="72" bottom="48"/></emoticon>

<!-- Angel -->
<emoticon text="O:-)" button="yes"><source name="simple-tango" left="48" top="48" right="72" bottom="72"/></emoticon>
<emoticon text="o:-)">             <source name="simple-tango" left="48" top="48" right="72" bottom="72"/></emoticon>
<emoticon text="O:)">              <source name="simple-tango" left="48" top="48" right="72" bottom="72"/></emoticon>
<emoticon text="o:)">              <source name="simple-tango" left="48" top="48" right="72" bottom="72"/></emoticon>

<!-- Devil -->
<emoticon text="]:-&#38;gt;" button="yes"><source name="simple-tango" left="48" top="72" right="72" bottom="96"/></emoticon>
<emoticon text="&#38;gt;:)">              <source name="simple-tango" left="48" top="72" right="72" bottom="96"/></emoticon>

</emoticons>
